* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-family: var(--jakarta);
}

:root {
  --gray: #83869a;
  --white: #ffffff;
  --dark-blue-gray: #666ca3;
  --black-blue: #13183f;
  --pink: #F02AA6;
  --orange: #FF6F48;
  --orange-pink: linear-gradient(var(--orange), var(--pink));
  --jakarta: "Plus Jakarta Sans", sans-serif;
}

/* HEADER */
header {
  position: relative;
  width: 100%;

}

nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  margin: 15px;
}

.logo {
  width: 89px;
  height: 35px;
}

.logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

nav a {
  color: inherit;
  text-decoration: none;
  outline: none;
  cursor: pointer;
}

.button {
  width: 155px;
  height: 50px;
  font-size: 1.5rem;
  font-weight: 700;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 28px;
}

.btn-bg {
  background-color: var(--black-blue);
}

.btn-bg:hover {
  background-color: var(--dark-blue-gray);
}

.container-header {
  padding: 30px 16px;
}

.container-header h1 {
  font-size: 4rem;
  color: var(--black-blue);
}

.container-header p {
  padding: 35px 0;
  font-size: 1.5rem;
  color: var(--gray);
}

.container-header-btn {
  width: 167px;
  height: 60px;
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 35px;
  background: var(--orange-pink);
  border: none;
}

.container-header-btn:hover {
  opacity: 50%;
}

.img-header {
  height: 445px;
  width: auto;
  padding-left: 24px;
  padding-right: 24px;
  background-image: url(../assets/image-hero-mobile.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
}



/* MAIN */

main {
 height: 100%;
}
.Container-1{
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(180deg, #FFFFFF 0%, #F0F1FF 100%);
  padding-bottom: 90px;
  gap: 40px;

}


.section-title {
  background: var(--orange-pink);
  Width: 343px;
  Height: 120px;
  border-radius: 10px;
  display: flex;
  align-items: center;
}

.section-title h2 {
  color: white;
  font-size: 24px;
  font-weight: 800;
  line-height: 32px;
  padding-left: 28px;
}

.card {
  width: 330px;
  height: 283px;
  box-shadow: 0px 25px 50px 0px #06168D0B;
  background-color: white;
  border-radius: 10px;
}

.card h3 {
  margin-left: 20px;
  font-size: 20px;
  line-height: 25.2px;

}

.card .p-1 {
  color: #83869A;
  margin: 20px;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400px;
}

.card img {
  position: relative;
  top: -24px;
  left: 20px;
}

.card .p-2 {
  font-size: 18px;
  font-weight: 700;
  color: #F02AA6;
  line-height: 28px;
  margin-left: 20px;
}

.card .p-2:hover {
  opacity: 50%;
}

/* FOOTER */

footer {
  background-color: #13183F;
  height: 80px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  width: 100%;
}

.img-footer {
  width: 90px;
}

.button-footer {
  background-image: linear-gradient(0deg,
      hsl(322deg 87% 55%) 0%,
      hsl(294deg 92% 58%) 33%,
      hsl(266deg 96% 61%) 67%,
      hsl(237deg 100% 64%) 100%);
  height: 50px;
  width: 155px;
  border-radius: 40px;
  border: none;
  color: white;
  font-family: var(--jakarta);
  font-weight: bold;
}

.button-footer:hover {
  background: rgb(240,115,193);
  background: linear-gradient(0deg, rgba(240,115,193,1) 0%, rgba(121,128,255,1) 100%);
}